DragonFly BSD
DragonFly users List (threaded) for 2006-08
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: question about packages installation

From: "Justin C. Sherrill" <justin@xxxxxxxxxxxxxxxxxx>
Date: Tue, 29 Aug 2006 10:41:33 -0400 (EDT)

On Tue, August 29, 2006 8:44 am, Saverio Iacovelli wrote:

> Ok, the command work, but perhaps there is still a
> problem of pkgsrc.
> If you install a package contained in
> ftp://packages.stura.uni-rostock.de/pkgsrc-current/DragonFly/1.6.0-RELEASE/i386/All
> directory, and you need install a dependent package
> contained in
> ftp://packages.stura.uni-rostock.de/pkgsrc-current/DragonFly/1.6.0-RELEASE/i386/vulnerable
> directory, then installation of this second package
> fails because pkg_add is in All directory.

pkgsrc will never (to my knowledge) automatically install a package that
is marked as vulnerable.  You have to explicitly issue the command.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]